@charset "UTF-8";

/* 스크롤 고정 */
body.fixed{position:relative;overflow:hidden;}

/* 일반 팝업 - 기본 레이아웃 (딤 배경이 있는 기본 유형) */
.popup-outer-wrap{position:relative;}
.popup-wrap{display:none;position:fixed;top:0;left:0;z-index:1000;width:100%;height:100%;background:var(--black20);overflow:auto;text-align:center;}
.popup-wrap:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em;}
.popup-wrap .popup-box{display:inline-block;position:relative;padding:3.4rem 0;width:32rem;max-width:calc(100% - 4rem);border:6px solid;border-image-source:linear-gradient(138.47deg, #E7D4DD 0%, #C61065 100%);border-image-slice:1;background:var(--white100);text-align:left;vertical-align:middle;box-sizing:border-box;}
.popup-box .popup-header{display:flex;justify-content:center;padding:0 0 3.2rem;}
.popup-box .popup-header h4{font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;color:var(--color22);text-align:center;}
.popup-box .popup-header h5{font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;color:var(--color22);text-align:center;}
.popup-box .popup-content{padding:0 1rem;}
.popup-box .popup-body{max-height:70vh;overflow:auto;box-sizing:border-box;}
.popup-box .popup-title{padding:0 0 2rem;font-weight:var(--font-weight-semibold);font-size:1.4rem;line-height:2rem;color:var(--color22);text-align:center;}
.popup-box .popup-p{font-size:1.2rem;line-height:1.7rem;color:var(--color04);text-align:center;}
.popup-box .popup-footer{display:flex;justify-content:center;gap:2rem;padding:3.2rem 0 0;}
.popup-box .popup-body-title{padding:0 0 2.4rem;font-size:2.2rem;font-weight:var(--font-weight-bold);color:var(--black100);line-height:2.6rem;}

/* 일반 팝업 - 툴팁 레이아웃 (딤 배경이 없는 유형) */
.popup-wrap.tooltip{position:static;top:auto;left:auto;background:none;}
.popup-wrap.tooltip:before{display:none;}
.popup-wrap.tooltip .popup-box{position:absolute;top:100%;left:0;width:100%;z-index:500;border:1px solid var(--black10);border-radius:1rem;box-shadow:rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;}
.popup-wrap.tooltip .popup-body{min-height:auto;height:auto;}

/* 일반 팝업 - 아이프레임, 레이아웃 크기별 팝업 사용자 지정 */
.popup-wrap.layer-iframe .popup-body{padding:0;overflow:unset;}


.popup-footer > .b-popup-btn{display:inline-flex;flex:1;justify-content:center;padding:3px 8px;max-width:12rem;width:100%;background:var(--color24);font-weight:var(--font-weight-semibold);font-size:1.4rem;line-height:3rem;color:var(--color22);text-align:center;box-sizing:border-box;}
.popup-footer > .b-popup-btn.black{background:var(--color22);color:var(--white100);}
.popup-footer > .b-popup-btn.large{padding:4px 1rem;max-width:14rem;}

/* 일반 팝업 - 옵션(외부스크롤) */
.outer-scroll .popup-wrap{padding:2rem;box-sizing:border-box;}
.outer-scroll .popup-wrap .popup-body{max-height:100%;height:auto;}

/* Hosting Events - 링크 삽입 안내 팝업 */
.popup-box.location-popup{width:54rem;}
.popup-box.location-popup .popup-content{padding:0 3.4rem;}
.popup-box.location-popup .b-campus-list > ul{display:flex;flex-direction:column;gap:2rem;}
.popup-box.location-popup .b-campus-list > ul > li{display:flex;gap:2rem;}
.popup-box.location-popup .b-campus-list .b-campus-num{flex-shrink:0;display:flex;justify-content:center;align-items:center;width:2rem;height:2rem;border-radius:50%;background-color:var(--black03);font-size:1.4rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:1;}
.popup-box.location-popup .b-campus-list .b-campus-con .b-campus-kr{font-size:1.4rem;font-weight:var(--font-weight-semibold);color:var(--color22);}
.popup-box.location-popup .b-campus-list .b-campus-con .b-campus-kr a{display:inline-block;font-weight:var(--font-weight-bold);text-decoration:underline;text-underline-offset:2px;}
.popup-box.location-popup .b-campus-list .b-campus-con .b-campus-en{padding:8px 0 0;font-size:1.2rem;color:var(--color04);}
.popup-box.location-popup .b-campus-list .b-campus-con .b-campus-en > a{font-weight:var(--font-weight-semibold);text-decoration:underline;text-underline-offset:2px;}
.popup-box.location-popup .b-campus-list .b-campus-con .b-campus-img-box{padding:2.7rem 0 0;}

/* Events - sns 공유 팝업 */
.popup-box.sns-popup .b-sns-list{padding:2rem 0;}
.popup-box.sns-popup .b-sns-list ul{display:flex;align-items:center;justify-content:center;gap:4rem;} 
.popup-box.sns-popup .b-sns-list ul li a{display:block;font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:2.5rem;color:var(--color22);}
.popup-box.sns-popup .b-sns-list ul li a.sns-icon{width:2.8rem;height:2.8rem;background-repeat:no-repeat;background-position:center center;background-size:100%;}
.popup-box.sns-popup .b-sns-list ul li a.ico-facebook{background-image:url(/_res/postech-aif/_share/img/common/ico-facebook01@2x.png);}
.popup-box.sns-popup .b-sns-list ul li a.ico-x{background-image:url(/_res/postech-aif/_share/img/common/ico-x01@2x.png);}
.popup-box.sns-popup .b-sns-list ul li a.ico-blog{background-image:url(/_res/postech-aif/_share/img/common/ico-blog01@2x.png);}

/* Events - 이미 가입된 이메일 팝업 */
.popup-box.email-popup02{width:33.2rem;}
.popup-box.email-popup02 .popup-title + .popup-title{padding:8px 0 1.6rem;}

/* Events - 수정 불가 안내 팝업 */
.popup-box.register-popup{width:33.2rem;}

/* My Event - 환불 규정 팝업 */
.popup-box.refund-popup{width:48rem;}
.popup-box.refund-popup .popup-content{padding:0 3.4rem;}
.popup-box.refund-popup .refund-deadline{text-align:center;}
.popup-box.refund-popup .refund-deadline p{display:inline-block;margin:0 0 3.2rem;padding:7px 1rem;max-width:28rem;width:100%;border:1px solid var(--color23);font-size:1.4rem;color:var(--color22);line-height:2rem;text-align:center;box-sizing:border-box;}
.popup-box.refund-popup .refund-deadline p span{display:inline-block;font-weight:var(--font-weight-semibold);}
.popup-box.refund-popup .refund-ul-ko li{position:relative;padding:0 0 0 2rem;font-size:1.4rem;font-weight:var(--font-weight-semibold);color:var(--color22);line-height:2rem;}
.popup-box.refund-popup .refund-ul-ko li::before{content:'';position:absolute;top:8px;left:8px;width:3px;height:3px;border-radius:50%;background-color:var(--color22);}
.popup-box.refund-popup .refund-ul-en{padding:2rem 0 0;}
.popup-box.refund-popup .refund-ul-en li{position:relative;padding:0 0 0 1.8rem;font-size:1.2rem;color:var(--color04);line-height:1.7rem;}
.popup-box.refund-popup .refund-ul-en li::before{content:'';position:absolute;top:8px;left:6px;width:3px;height:3px;border-radius:50%;background-color:var(--color04);}

/* My Event - 행사 참여 취소 팝업 */
.popup-box.cancle-popup{width:33.2rem;}
.popup-box.cancle-popup .popup-content{padding:0 3rem;}
.popup-box.cancle-submit-popup .popup-title{padding-top:4px;}

/* My Event - 비밀번호 전송하기 팝업 */
.popup-box.pw-send-popup{width:36rem;}
.popup-box.pw-send-popup .popup-content{padding:0 2.4rem;}
.popup-box.pw-send-popup .b-input-box{padding:3.2rem 0 0;text-align:center;}
.popup-box.pw-send-popup .b-input-box .b-input{padding:7px 1rem;border-color:var(--color23);}
.popup-box.pw-send-popup .b-input-box .b-input::placeholder{color:var(--color04);}

/* Events - 나중결제 팝업 */
.popup-box.pay-later-popup{width:33rem;}

/* My Even - 정원마감 팝업 */
.popup-box.capacity-reached-popup{width:34rem;}

/* 산학협력단 팝업 */
.popup-wrap-aif{background:var(--black50);}
.popup-wrap-aif .popup-box{border:none;padding:6rem 4rem;}
.popup-wrap-aif .btn-popup-close{position:absolute;top:0;right:0;width:6rem;height:6rem;background:var(--color02) url(/_res/postech-aif/_share/img/board-aif/ico-close01@2x.png) no-repeat center center/1.8rem;}
.popup-wrap-aif .popup-box .popup-header{padding:0 0 1rem;justify-content:flex-start;}
.popup-wrap-aif .popup-box .popup-header h4{font-weight:var(--font-weight-bold);font-size:2.2rem;line-height:2.6rem;color:var(--black100);text-align:left;}
.popup-wrap-aif .popup-box .popup-content{padding:0;}
.popup-wrap-aif .popup-body{max-height:unset;overflow:unset;}
.popup-wrap-aif .popup-footer{padding:4rem 0 0;}

/* 산학협력단 기술성숙도 팝업 */
.popup-wrap-aif .popup-box.technical-proficiency{margin:min(23rem, 11.979vw) 0;width:108rem;}
.popup-wrap-aif .popup-desc {font-size:1.7rem;line-height:2.6rem;color:var(--color09);}
.popup-wrap-aif .popup-section {margin:4rem 0 0;}
.popup-wrap-aif .popup-section:first-child {margin-top:0;}
.popup-wrap-aif .section-title {padding:0 0 2rem;font-size:1.8rem;line-height:2.7rem;font-weight:var(--font-weight-bold);color:var(--color01);}
.popup-wrap-aif .step-list > li {padding:0 0 1.2rem;}
.popup-wrap-aif .step-list > li:last-child {padding:0;}
.popup-wrap-aif .step-label{display:flex;align-items:center;margin:0 0 8px;font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:2.4rem;color:var(--color02);}
.popup-wrap-aif .step-label:before{content:'';display:inline-flex;flex-shrink:0;margin:0 7px 0 0;width:7px;height:7px;background:var(--color02);}
.popup-wrap-aif .step-box {padding:2.4rem 4rem;border-radius:3rem;background-color:var(--color33);}
.popup-wrap-aif .step-box .step-title{display:block;margin:0 0 2px;font-weight:var(--font-weight-semibold);font-size:1.5rem;line-height:2.3rem; color:var(--color01);}
.popup-wrap-aif .step-box ul > li {position:relative;margin:0 0 2px;padding:0 0 0 1.3rem;font-weight:var(--font-weight-light);font-size:1.5rem;line-height:2.3rem;color:var(--color09);}
.popup-wrap-aif .step-box ul > li::before {content:'';position:absolute;top:1rem;left:0;width:3px;height:3px;border-radius:50%;background-color:var(--color01);}
.popup-wrap-aif .step-box ul > li:last-of-type{margin:0;}

/* 산학협력단 마이페이지 기술이전 상담 팝업 */
.popup-wrap-aif .popup-box.technology-transfer{margin:min(7rem, 4.1667vw) 0;width:80rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-table-box{padding:0 0 2rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-table-box:last-of-type{padding:0;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-row-box{flex-wrap:wrap;gap:0;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-row-box .b-title-box{padding:0 0 4px;width:100%;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-row-box .b-con-box{width:100%;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-tel-box{gap:8px;max-width:27.4rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-file-upload-box{padding:0 3.2rem 0 0;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-business-num-box{display:flex;gap:8px;width:100%;max-width:27.6rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-business-num-box .b-first{max-width:8rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-business-num-box .b-middle{max-width:6rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-business-num-box .b-last{max-width:12rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-etc-chk{gap:1.6rem;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-etc-chk .b-s-chk{flex-shrink:0;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-etc-chk .b-input{width:100%;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif :is(.pco-table) td{padding:8px;}
.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-privacy-box{margin:8px 0 0;}

/* 산학협력단 비밀번호 변경 팝업 */
.popup-wrap-aif .popup-box.pw-chk{width:67rem;}
.popup-wrap-aif .popup-box.pw-chk .b-popup-title{padding:0 0 8px;font-size:1.8rem;font-weight:var(--font-weight-bold);line-height:2.2rem;}
.popup-wrap-aif .popup-box.pw-chk .b-table-wrap{padding:3.2rem 4rem;border-radius:1rem;background-color:var(--color28);}
.popup-wrap-aif .popup-box.pw-chk .b-table-wrap .b-table-box{display:flex;flex-direction:column;gap:4px;padding:0 0 2rem;}
.popup-wrap-aif .popup-box.pw-chk .b-table-wrap .b-table-box:last-of-type{padding:0;}
.popup-wrap-aif .popup-box.pw-chk .b-table-wrap .b-table-box label{font-size:1.5rem;font-weight:var(--font-weight-medium);color:var(--color09);line-height:2.3rem;}
.popup-wrap-aif .popup-box.pw-chk .b-popup-list{display:flex;flex-direction:column;gap:4px;padding:2.4rem 0 0;}
.popup-wrap-aif .popup-box.pw-chk .b-popup-list li{padding:0 0 0 1.1rem;position:relative;font-size:1.4rem;color:var(--color23);line-height:2.1rem;}
.popup-wrap-aif .popup-box.pw-chk .b-popup-list li::before{content:'*';position:absolute;top:2px;left:0;}
.popup-wrap-aif .popup-box.pw-chk .b-pw-btn-box{display:flex;justify-content:center;padding:5.6rem 0 0;}
.popup-wrap-aif .popup-box.pw-chk .b-pw-btn-box .b-pw-change-btn{display:inline-flex;align-items:center;justify-content:center;padding:1.6rem 1rem;max-width:32rem;width:100%;border-radius:10rem;background-color:var(--black100);font-size:1.7rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:2.6rem;box-sizing:border-box;}

/* 마이페이지 개인정보 수정 - 회원탈퇴 팝업 */
.popup-wrap-aif .popup-box.withdraw{width:67rem;}
.popup-wrap-aif .popup-box.withdraw .popup-withdraw-box{text-align:center;}
.popup-wrap-aif .popup-box.withdraw .popup-withdraw-box .popup-withdraw-title{padding:0 0 1.2rem;font-size:2.2rem;font-weight:var(--font-weight-bold);color:var(--black100);line-height:3.3rem;}
.popup-wrap-aif .popup-box.withdraw .popup-withdraw-box .popup-withdraw-desc{font-size:1.5rem;font-weight:var(--font-weight-medium);color:var(--color04);line-height:2.3rem;}
.popup-wrap-aif .popup-box.withdraw .withdraw-btn-box{display:flex;justify-content:center;align-items:center;padding:5.6rem 0 0;}
.popup-wrap-aif .popup-box.withdraw .withdraw-btn-box .withdraw-btn{padding:1.6rem 1rem;max-width:32rem;width:100%;border-radius:10rem;background-color:var(--black100);font-size:1.7rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:2.5rem;text-align:center;}

@media screen and (max-width:768px) {
	/* 일반 팝업 - 기본 레이아웃 (딤 배경이 있는 기본 유형) */
	.popup-box .popup-footer{gap:1rem;padding:2rem 0 0;}
	.popup-box .popup-body-title{padding:0 0 8px;font-size:2rem;line-height:3rem;}

	/* 일반 팝업 - 팝업 닫기 버튼(헤더) */
	.btn-popup-close{width:1.5rem;height:1.5rem;}

	/* 일반 팝업 - 팝업 닫기 버튼(푸터) */
	.popup-footer > .btn-popup-close{padding:8px 1rem;}

	/* 일반 팝업 - 옵션(외부스크롤) */
	.outer-scroll .popup-wrap .popup-body{max-height:100%;min-height:100%;height:auto;}

	/* Hosting Events - 링크 삽입 안내 팝업 */
	.popup-box.location-popup .popup-content{padding:0 1.5rem;}
	.popup-box.location-popup .b-campus-list > ul{gap:1rem;}
	.popup-box.location-popup .b-campus-list > ul > li{gap:1rem;}

	/* My Event - 환불 규정 팝업 */
	.popup-box.refund-popup .popup-content{padding:0 1.5rem;}
	.popup-box.refund-popup .refund-deadline p{display:inline-block;margin:0 0 1.5rem;padding:7px 1rem;max-width:90%;}
	.popup-box.refund-popup .refund-ul-en{padding:1rem 0 0;}

	/* My Event - 행사 참여 취소 팝업 */
	.popup-box.cancle-popup .popup-content{padding:0 1.5rem;}

	/* My Event - 비밀번호 전송하기 팝업 */
	.popup-box.pw-send-popup .popup-content{padding:0 1.5rem;}
	.popup-box.pw-send-popup .b-input-box{padding:1.5rem 0 0;text-align:center;}

	/* 산학협력단 팝업 */
	.popup-wrap-aif .popup-box{padding:6rem 2rem;}
	.popup-wrap-aif .popup-box .popup-header h4{font-size:2rem;line-height:2.4rem;}
	.popup-wrap-aif .popup-footer{padding:3rem 0 0;}


	/* 산학협력단 기술성숙도 팝업 */
	.popup-wrap-aif .popup-box.technical-proficiency{margin:21.1rem 0;}
	.popup-wrap-aif .popup-desc {font-size:1.6rem;line-height:2.4rem;}
	.popup-wrap-aif .section-title {padding:0 0 1.6rem;}
	.popup-wrap-aif .step-box {padding:2.4rem 3.2rem;border-radius:2rem;}

	/* 산학협력단 마이페이지 기술이전 상담 팝업 */
	.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-main-tit-box h4{padding:0 0 4px;font-size:1.5rem;line-height:2.1rem;}
	.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .bn-write-common-aif .b-req-txt{font-size:1.2rem;line-height:1.7rem;}
	.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-desc-txt{padding:0 0 1rem;margin:0 0 2rem;font-size:1.5rem;line-height:1.8rem;}
	.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .bn-write-common-box{padding:3.2rem 2.4rem;border-radius:1rem;}
	.popup-wrap-aif .popup-box.technology-transfer .bn-write-common-aif .b-file-upload-box{padding:0;}

	/* 산학협력단 비밀번호 변경 팝업 */
	.popup-wrap-aif .popup-box.pw-chk .b-table-wrap{padding:3.2rem;}

	/* 마이페이지 개인정보 수정 - 회원탈퇴 팝업 */
	.popup-wrap-aif .popup-box.withdraw .withdraw-btn-box{display:flex;justify-content:center;align-items:center;padding:3.6rem 0 0;}
}